IntlBreakIterator::__construct
IntlBreakIterator::createCodePointInstance
IntlBreakIterator
PHP Manual

# IntlBreakIterator::createCharacterInstance

(No version information available, might only be in Git)

IntlBreakIterator::createCharacterInstance — Create break iterator for boundaries of combining character sequences

### Description

public static ReturnType IntlBreakIterator::createCharacterInstance ([ string `$"locale"` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`"locale"`

### Return Values

IntlBreakIterator::__construct
IntlBreakIterator::createCodePointInstance
IntlBreakIterator
PHP Manual